<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU-előírásoknak való megfelelőség"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU-előírásoknak való megfelelőség</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU-előírásoknak való megfelelőség</h2></div>

<div class="section"><p><strong>Tanúsítványadatok (SAR)</strong></p>
<p>Ez az eszköz megfelel a rádióhullámoknak való kitettségre vonatkozó irányelveknek.</p>
<p>Ez az eszköz egy kis teljesítményű rádió adó-vevő. A készüléket a nemzetközi irányelvekkel összhangban úgy tervezték és kivitelezték, hogy rádiófrekvenciás energiakibocsátása ne haladja meg a megfelelő határértékeket. Ezeket az irányelveket egy független, nemzetközi tudományos szervezet, a Nemzetközi Nem-ionizáló Sugárvédelemi Bizottság (ICNIRP) dolgozta ki, biztonsági előírásaik minden felhasználó biztonságát szavatolják életkortól és egészségi állapottól függetlenül.</p>
<p>Az SAR (fajlagos abszorpciós ráta) a test által a készülék használata közben felfogott rádiófrekvenciás energia mértékegysége. Az SAR értéket a laboratóriumi körülmények között mért legmagasabb energiaszint alapján határozzák meg, de a működés közben fellépő tényleges SAR szint ennél jóval alacsonyabb. Ennek az az oka, hogy a készülék csak a hálózat eléréséhez szükséges minimális energiát használja a kommunikációhoz.</p>
<p>A SAR korlát értéke Európában 2,0 W/kg 10 gramm testszövetre vonatkozóan átlagolva. A készülék legmagasabb SAR-értéke megfelel ennek a határértéknek. </p>
</div>

<div class="section"><p><strong>Nyilatkozat</strong></p>
<p>A DoC legfrissebb hatályos változatát a <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a> címen tekintheti meg.</p>
<p>A készülék az EU minden tagállamában használható.</p>
</div>

<div class="section"><p>A készülék használatakor tartsa be az országos és helyi jogszabályokat.</p>
<p>A helyi hálózattól függően a készülék használata korlátozás alá
eshet.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>